# IrScrutinizer scrutinized signal
#
# Creating tool: IrScrutinizer version 1.1.3
# Creating user: Fusion
# CreateDate: Wed Feb 06 16:11:00 ICT 2019
#
begin remote
	name	IrScrutinizerExport
	bits	32
	flags	SPACE_ENC
	eps	30
	aeps	100
	zero	573	573
	one	573	1694
	header	9041	4507
	ptrail	573
	repeat	9041	2267
	gap	36000
	repeat_bit	0
		begin codes
			IrScrutinizer captured signal	0x0000001ce3e817
		end codes
end remote
